User Tools

Site Tools


Sidebar

Introduction

Getting started with CAPRI

The CAPRI Data Base

Baseline Generation

Scenario simulation

Post model analysis

Spatial dis-aggregation CAPDIS module

Stability testing tools for model tasks

References

Annex Code lists

How to edit this wiki

system_requirements

This is an old revision of the document!


System requirements

CAPRI requires that you have a windows computer with Java runtime environment (64-bit) and GAMS (http://www.gams.com distribution 24.7 or later is recommended) installed. You need a license for the CONOPT solver. Many tasks in CAPRI utilize parallel computing. It is therefore an advantage if you have a machine that can run many threads in parallel.

system_requirements.1575627770.txt.gz · Last modified: 2019/12/06 13:22 by justinap